<template>
    <q-card-section>
        
        <div class="text-body2 text-left text-weight-light q-pl-lg q-pr-md q-pt-lg">
            My name is Mark Haberpursch and I am a Backend Developer. I studied Audiovisual Media at the university in Germany, 
            where I mainly focused on computer science and 3D Animation. Before moving to Barcelona, I worked on various productions 
            in the Visual-Effects/Animation Industry in Germany. <br>I specialized in Rigging which is a very technical part of the animation pipeline. 
            I mainly worked with packages like Maya, Softimage and Houdini, utilizing Python and VEX(Houdini) for programming. 
        </div>
    </q-card-section>
</template>

<script>
export default {
  name: 'CvProfessionalProfile',
}
</script>
